### File

`packages/components/layout/eui-app/eui-app-sidebar/sidebar-body/sidebar-body.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-app-sidebar-body`
templateUrl | `./sidebar-body.component.html`

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-app-sidebar-body'`

### Properties

class
Type : `string`
Default value : `'eui-app-sidebar-body'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""